Getting arm and lme4 running on the Mac

October 17, 2010
By

(This article was first published on Search Results for R, and kindly contributed to R-bloggers)

Our "arm" package in R requires Doug Bates's "lme4" which fits multilevel models. lme4 is currently having some problems on the Mac. But installation on the Mac can be done; it just takes a bit of work. I have two...

To leave a comment for the author, please follow the link and comment on his blog: Search Results for R.

R-bloggers.com offers daily e-mail updates about R news and tutorials on topics such as: visualization (ggplot2, Boxplots, maps, animation), programming (RStudio, Sweave, LaTeX, SQL, Eclipse, git, hadoop, Web Scraping) statistics (regression, PCA, time series, trading) and more...



If you got this far, why not subscribe for updates from the site? Choose your flavor: e-mail, twitter, RSS, or facebook...

Tags: , ,

Comments are closed.